html {overflow-y:scroll}

body {margin:0;padding:0;font-size:0.83em;font-family:GulimChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
textarea, select {font-family:BatangChe;font-size:1.24em}
pre {overflow-x:scroll;font-size:1.06em}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.hbpuo {position:relative;border:1px solid #cfc0ef}

.ayijc {display:block;text-align:center;margin:0 0 8px}
.wqjee {}
.fdynxy {display:block;width:300px;padding:0 0 8px;margin:0 1px}

.abosu {text-align:center}
.jjkh {position:relative;width:575px}
.vhbe {text-align:left;padding:0 0 6px;margin:0px}
#zjvlcy {position:relative;font-size:1.24em}
.cmsmdw {width:303px;text-align:center;font-size:1.03em;padding:0 0 0px;margin:0 0 3px}
.zbswqo {position:relative;width:450px;height:171px;padding:2px}
#kvuxy {display:inline-block;width:519px;text-align:center;padding:0 0 2px;margin:0 8px}

.kjnsi {height:206px;text-align:center}

#nqyo {display:inline;border:1px solid #be34da}
.ilyyys {position:relative;height:225px;text-align:center;margin:0 0 9px}

.soup {font-size:1.17em;padding:0 1px}
.cskay {position:relative;width:425px;height:274px;text-align:center;margin:0 0 8px;border:1px solid #182282}

.okjob {position:relative;padding:8px;margin:0 0 3px}
#ytcezo {height:197px;text-align:center;padding:0 0 3px;margin:0 0 3px;border:1px solid #7bc54b}
.yrniwq {display:inline-block;text-align:left}
.uilq {width:405px;text-align:center;padding:4px;margin:3px}
.rysn {width:394px;height:203px;text-align:center}
#wpcc {display:inline-block;width:747px;padding:0 3px;border:1px solid #9752f9}

.gedsp {width:463px;text-align:center;margin:7px;border:1px solid #b25a7a}
#qbxylt {text-align:center;padding:0 6px}

.nahpi {width:302px;font-size:1.01em;border:1px solid #a95594}
#nqrqvg {display:block;font-size:1.18em;padding:0 5px}
.lwlz {display:inline-block;position:relative}

#ygo {width:803px;padding:0 10px;margin:0 6px}

.tgq {text-align:center;padding:6px;margin:4px}
#kqmx {display:inline-block;height:246px;text-align:center;font-size:0.93em;padding:0 0 8px;margin:0 0 2px}

.vqpgx {height:297px}
.alyh {text-align:center;padding:9px;margin:0 0px}

#edfu {display:inline;position:relative;width:594px;height:208px;text-align:left;margin:0px}

#uoqyzg {position:relative;width:648px;text-align:center}
#lxfbd {display:inline-block;text-align:center;font-size:1.22em}
#ttkn {text-align:center;font-size:1.16em;padding:7px;margin:0 0 3px}

.zsj {display:inline;height:151px;text-align:left;font-size:1.17em;margin:0 4px}
#wuqffw {text-align:left;margin:0 8px}
.muuqm {width:841px;text-align:center;font-size:0.84em}
#kamlx {text-align:center;margin:9px}
.qfo {height:155px;padding:0 5px}
#ljw {display:inline-block;position:relative;text-align:center;font-size:1.17em;padding:0 0 2px;margin:0 6px}
.wadgtm {display:inline}

